/* #Media Queries
================================================== */

/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
	#mainNav > li > a {
		font-size: 12px;
		padding-left: 8px;
		padding-right: 8px;
	}
}

@media only screen and (min-width: 1024px) {
	#sidebar + #copy .loading {
		margin-left: 0px;
	}
}

/* Smaller than standard 1023 (devices and browsers) */
@media only screen and (max-width: 1023px) {

	#homePage #header,
	#header {
		height  : 50px;
		padding : 10px 0px;
		float   : none;
	}

	#header a.logo {
		height          : 50px;
		width           : 200px;
		background-size : 100% auto;
		float           : left;
		margin          : 0px;
	}

	#homePage #menu_mobile {
		display : none;
	}

	#sidebar {
		position: absolute;
		z-index: 3;
		left: -260px;
		border-bottom: 1px solid #CCC;
		border-bottom-right-radius: 4px;

		-webkit-transition:    left linear 0.2s;
		-moz-transition:       left linear 0.2s;
		-ms-transition:        left linear 0.2s;
		-o-transition:         left linear 0.2s;
		transition:            left linear 0.2s;
	}

	.sidebar_is_active #sidebar {
		left: 0px;
	}

	#sidebar_toggle,
	#sidebar_close {
		display: block;
	}

	#sidebar + #copy {
		margin-left: 0px;
		padding-left: 0px;
	}

	#sidebar + #copy .copy_inner {
		border-left: 0px none transparent;
	}

	#sidebar + #copy #page_heading {
		padding-left: 60px;
	}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {

	#homePage #header {
		float: left;
	}

	#header .container_24 {
		width: 100%;
		padding: 0px 10px;
	}

	/* Widgets */
	.widget_form_row label {
		width: 100%;
		display: block;
	}

	.widget_form_input {
		width: 100%;
	}

	.home_laptop {
		margin-top: 5%;
	}

	html.mobile_nav_is_active {
		right: 40%;
	}

	#mobile_nav .mobile_nav_wrap {
		width: 40%;
		right: -40%;
	}

	#mobile_nav .mobile_nav_wrap_active {
		right: 0px;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	html, body {
		font-size: 14px;
		line-height: 20px;
	}

	.horizontal_scroll {
		overflow: auto;
	}

	#feature_banner {
		display: none;
	}

	#feature_banner_text {
		height: auto;
		min-height: 0px;
		background: #080613;
		padding: 40px 0px 60px 0px;
	}

	#feature_banner_text h1 {
		font-size: 30px;
		line-height: 30px;
		width: 60%;
		padding-bottom: 10px;
	}

	#feature_banner_text p {
		font-size: 14px;
		width: 80%;
	}

	.home_laptop {
		display: none;
	}

	.home_section {
		padding: 40px 0px;
	}

	.checkboxtable tr {
		display: inline;
	}

	.checkboxtable td,
	.checkboxtable th {
		display: block;
		width: 45%;
		margin-right: 5%;
		float: left;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

	#home_testimonial .testimonial_image {
		display: none;
	}

	#home_testimonial .testimonial_content {
		padding: 10px 20px 30px 20px;
	}

	.testimonial_content .testimonial_logo {
		float: none;
		max-width: 100%;
		margin-bottom: 10px;
	}

	#home_testimonial .flex-prev {
		left: 0px;
		right: auto;
		padding: 0px 5px;
	}

	#home_testimonial .flex-next {
		right: 0px;
		left: auto;
		padding: 0px 5px;
	}

	/*.lease_view_map {
		padding-left: 0px;
	}

	.lease_view_details {
		padding-right: 0px;
	}*/

	.form_label {
		width   : auto;
		padding : 0;
	}

	.form_required {
		width   : 5%;
		padding : 5px 0 0 10px;
	}

	.form_field {
		width      : 100%;
		float      : none;
		margin-top : 0;
	}

	#footer_register {
		padding: 20px 0px 10px 0px;
	}

	.footer_top {
		padding: 10px 0px 20px 0px;
	}

	.footer_top,
	.footer_main_menu,
	#footer .footer_logo {
		text-align: center;
	}

	#footer .footer_main_menu a {
		margin-left: 10px;
		margin-right: 10px;
	}

	#footer .footer_logo img {
		margin-top: 10px;
	}

	.footer_left, .footer_right {
		text-align: center;
	}

	.footer_left .pipelist li {
		float: none;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	.widget_form_section + .widget_form_section {
		margin-left: -15px;
	}

	.lease_view_export a,
	.lease_view_export a:last-child {
		float: none;
	}

	.checkboxtable td,
	.checkboxtable th {
		width: 100%;
		margin-right: 0px;
	}

	#footer_register_form input {
		width: 100%;
		margin-right: 0px;
	}
}



/* Tallerer Screens */
@media only screen and (min-height: 900px) {
	#search_map {
		height: 700px;
	}
}

/* Taller Screens */
@media only screen and (min-height: 800px) {
	#search_map {
		height: 600px;
	}
}

/* Shorter Screens */
@media only screen and (max-height: 700px) {
	#search_map {
		height: 400px;
	}
}

/* Shorterer Screens */
@media only screen and (max-height: 600px) {
	#search_map {
		height: 350px;
	}
}

/* Shortererer Screens */
@media only screen and (max-height: 500px) {
	#search_map {
		height: 300px;
	}
}